/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

h1.product_title {margin:0; font-size:250%; margin-top:-20px; font-weight: 200;}
h2.book_subtitle {font-size:130%; margin:0;}
h2.book_author {margin-top:0.5em; font-size:130%; color:navyblue;}
nav.woocommerce-breadcrumb {display:none;}
.author_by {font-size:100%;}
.book_metadata dl dd {clear:both; color:red}
.product-title {text-align:center;}
.product-meta-author {margin-bottom:0.5em; text-align:center;}
.product-meta-prices {font-size:80%;}
.panel h2 {display:hide;}
table.pricing td {text-align:center; border:none; padding:0;}
.product-meta-price p span.product-meta-format {
	background:green;
	width:2em;
	height:2em;
	margin-right:1em;
	color:white;
}
.book-meta-format-price {margin:0; padding:0;}
.isbn {color:#666666; font-size:70%;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}

